﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek Meterman DM7 (1 year) VER /5502
DATE:                  2016-01-21 15:41:59
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14078 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       223
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, BHT
#
#  Model(s) Covered:
#       Wavetek DM7, Meterman DM7
#
#  Source(s):
#       Wavetek Meterman DM7
#       Operators Manual
#       PN 1566286 06/2000 Revision NA *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - Two (2) Pomona #3834 pin tip plug to banana couplers(optional).
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to review the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are optionally required:
  1.017  DISP
  1.017  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.018  ENDIF

  1.019  RSLT         =
  1.020  HEAD         {DC VOLTAGE}
  1.021  RSLT         =
  1.022  HEAD         -2{2 V Range}
  1.023  TARGET       -p
  1.024  DISP         Connect the UUT to the Calibrator using pin tip plug to
  1.024  DISP         banana coupler and a single banana (m) test lead.
  1.024  DISP
  1.025  DISP         [32]     UUT              to     Calibrator
  1.026  DISP         [32] Probe Tip "V A Ω" <=======> NORMAL HI
  1.026  DISP         [32] Rear Jack "COM"   <=======> NORMAL LO
  1.027  DISP         Rotate the RANGE SELECTOR to 2 V DC.
  1.028  5502E        +Voltage = 0.0 V
  1.029  TARGET       -m
  1.030  MEMI         Enter UUT reading in volts DC:
  1.031  MEMCX  2     0.0V           0.8% 0.001U

  2.001  5502E        +Voltage = 1.900 V
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in volts DC:
  2.004  MEMCX  2     1.900V         0.8% 0.001U

  3.001  5502E        +Voltage = -1.900 V
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in volts DC:
  3.004  MEMCX  2     -1.900V        0.8% 0.001U

  4.001  RSLT         =
  4.002  HEAD         -2{20 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 20 V DC.
  4.005  5502E        +Voltage = 19.00 V
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in volts DC:
  4.008  MEMCX  20    19.00V         0.8% 0.01U

  5.001  RSLT         =
  5.002  HEAD         -2{200 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 200 V DC.
  5.005  5502E        +Voltage = 190.0 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  200   190.0V         0.8% 0.1U

  6.001  RSLT         =
  6.002  HEAD         -2{600 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 600 V DC.
  6.005  5502E        +Voltage = 575 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  600   575V           0.8% 1U

  7.001  RSLT         =
  7.002  HEAD         {AC VOLTAGE}
  7.003  RSLT         =
  7.004  HEAD         -2{600 V Range}
  7.005  TARGET       -p
  7.006  DISP         Rotate the RANGE SELECTOR to 600 V AC.
  7.007  5502E        +Voltage = 575 V; Frequency = 50 Hz
  7.008  TARGET       -m
  7.009  MEMI         Enter UUT reading in volts AC:
  7.010  MEMCX  600   575V           1.5% 4U       50Hz

  8.001  RSLT         =
  8.002  HEAD         -2{200 V Range}
  8.003  TARGET       -p
  8.004  DISP         Rotate the RANGE SELECTOR to 200 V AC.
  8.005  5502E        +Voltage = 190.0 V; Frequency = 50 Hz
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in volts AC:
  8.008  MEMCX  200   190.0V         1.5% 0.4U     50Hz

  9.001  RSLT         =
  9.002  HEAD         {RESISTANCE}
  9.003  RSLT         =
  9.004  HEAD         -2{2 kΩ Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the RANGE SELECTOR to 2 kΩ.
  9.007  5502E        +Resistance = 1.900 kOhms
  9.008  TARGET       -m
  9.009  MEMI         Enter UUT reading in kilohms:
  9.010  MEMCX  2     1.900kZ        1.0% 0.003U

 10.001  RSLT         =
 10.002  HEAD         -2{20 kΩ Range}
 10.003  TARGET       -p
 10.004  DISP         Rotate the RANGE SELECTOR to 20 kΩ.
 10.005  5502E        +Resistance = 19.00 kOhms
 10.006  TARGET       -m
 10.007  MEMI         Enter UUT reading in kilohms:
 10.008  MEMCX  20    19.00kZ        1.0% 0.03U

 11.001  RSLT         =
 11.002  HEAD         -2{200 kΩ Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the RANGE SELECTOR to 200 kΩ.
 11.005  5502E        +Resistance = 190.0 kOhms
 11.006  TARGET       -m
 11.007  MEMI         Enter UUT reading in kilohms:
 11.008  MEMCX  200   190.0kZ        1.0% 0.3U

 12.001  RSLT         =
 12.002  HEAD         -2{2 MΩ Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the RANGE SELECTOR to 2 MΩ.
 12.005  5502E        +Resistance = 1.900 MOhms
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in megohms:
 12.008  MEMCX  2     1.900MZ        1.0% 0.003U

 13.001  HEAD         -2

 13.002  RSLT         =
 13.003  HEAD         {DIODE TEST}
 13.004  RSLT         =
 13.005  TARGET       -p
 13.006  DISP         Rotate the RANGE SELECTOR to DIODE position.
 13.007  5502E        +Voltage = 600 mV
 13.008  TARGET       -m
 13.009  MEMI         Enter UUT reading in millivolts DC:
 13.010  MEMCX        600mV          15%

 14.001  DISP         Remove all connections.

 14.002  RSLT         =
 14.003  HEAD         {DC CURRENT}
 14.004  RSLT         =
 14.005  HEAD         -2{200 mA Range}
 14.006  TARGET       -p
 14.007  DISP         Connect the UUT to the Calibrator using pin tip plug to
 14.007  DISP         banana coupler and a single banana (m) test lead.
 14.007  DISP
 14.008  DISP         [32]     UUT              to     Calibrator
 14.009  DISP         [32] Probe Tip "V A Ω" <=======> AUX HI
 14.009  DISP         [32] Rear Jack "COM"   <=======> AUX LO
 14.010  DISP         Rotate the RANGE SELECTOR to 200 mA DC.
 14.011  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 14.012  TARGET       -m
 14.013  MEMI         Enter UUT reading in milliamps DC:
 14.014  MEMCX  200   190.0mA        2.0% 0.1U

 15.001  HEAD         -2
 15.002  HEAD
 15.003  END
